<?php
/**
 *
 * Front Page
 *
 * @package NewsInsights
 */

get_header();


    $newsinsights_default = newsinsights_get_default_theme_options();
    $newsinsights_default = newsinsights_get_default_theme_options();
    $sidebar = esc_attr( get_theme_mod( 'global_sidebar_layout', $newsinsights_default['global_sidebar_layout'] ) );
    

    if( is_single() || is_page() ){

        $newsinsights_post_sidebar = esc_attr( get_post_meta( $post->ID, 'newsinsights_post_sidebar_option', true ) );
        if( $newsinsights_post_sidebar == 'global-sidebar' || empty( $newsinsights_post_sidebar ) ){

            $sidebar = $sidebar;
        }else{
            $sidebar = $newsinsights_post_sidebar;
        }

    }
    $twp_newsinsights_home_sections_6 = get_theme_mod( 'twp_newsinsights_home_sections_6', json_encode( $newsinsights_default['twp_newsinsights_home_sections_6'] ) );
    $repeat_times = 1;
    $paged_active = false;

    if ( !is_paged() ) {
        $paged_active = true;
    }

    $twp_newsinsights_home_sections_6 = json_decode( $twp_newsinsights_home_sections_6 );

    if( $twp_newsinsights_home_sections_6 ){ ?>

        <?php
        foreach ( $twp_newsinsights_home_sections_6 as $newsinsights_home_section ) {

            $home_section_type = isset( $newsinsights_home_section->home_section_type ) ? $newsinsights_home_section->home_section_type : '';

            switch ($home_section_type) {

                case 'main-banner':

                    $ed_slider_blocks = isset( $newsinsights_home_section->section_ed ) ? $newsinsights_home_section->section_ed : '';
                    if ( $ed_slider_blocks == 'yes' && $paged_active ) {
                        newsinsights_main_banner( $newsinsights_home_section , $repeat_times);
                    }

                break;


                case 'must-read':

                    $ed_must_read = isset( $newsinsights_home_section->section_ed ) ? $newsinsights_home_section->section_ed : '';
                    if ( $ed_must_read == 'yes' && $paged_active ) {
                        newsinsights_must_read( $newsinsights_home_section , $repeat_times);
                    }

                break;


                case 'latest-posts-blocks':

                    $ed_latest_posts_blocks = isset( $newsinsights_home_section->section_ed ) ? $newsinsights_home_section->section_ed : '';
                    if ( $ed_latest_posts_blocks == 'yes' ) {
                        newsinsights_latest_blocks( $newsinsights_home_section  , $repeat_times);
                    }

                break;

                case 'tiles-blocks':

                    $ed_tiles_block = isset( $newsinsights_home_section->section_ed ) ? $newsinsights_home_section->section_ed : '';
                    if ( $ed_tiles_block == 'yes' && $paged_active ) {
                        newsinsights_tiles_block_section( $newsinsights_home_section , $repeat_times);
                    }

                break;

                case 'banner-blocks-1':

                    $ed_banner_blocks_1 = isset( $newsinsights_home_section->section_ed ) ? $newsinsights_home_section->section_ed : '';
                    if ( $ed_banner_blocks_1 == 'yes' && $paged_active ) {
                        newsinsights_banner_block_1_section( $newsinsights_home_section , $repeat_times);
                    }

                break;

                case 'advertise-blocks':

                    $ed_advertise_blocks = isset( $newsinsights_home_section->section_ed ) ? $newsinsights_home_section->section_ed : '';
                    if ( $ed_advertise_blocks == 'yes' && $paged_active ) {
                        newsinsights_advertise_block( $newsinsights_home_section , $repeat_times);
                    }
                    
                break;

                case 'home-widget-area':

                    $ed_home_widget_area = isset( $newsinsights_home_section->section_ed ) ? $newsinsights_home_section->section_ed : '';
                    if ( $ed_home_widget_area == 'yes' && $paged_active ) {
                        newsinsights_case_home_widget_area_block( $newsinsights_home_section , $repeat_times);
                    }
                    
                break;

                case 'you-may-like-blocks':

                    $ed_you_may_like_area = isset( $newsinsights_home_section->section_ed ) ? $newsinsights_home_section->section_ed : '';
                    if ( $ed_you_may_like_area == 'yes' && $paged_active ) {
                        newsinsights_you_may_like_block_section( $newsinsights_home_section , $repeat_times);
                    }
                    
                break;

                default:

                break;

            }

        $repeat_times++;
        } 
        ?>

    <?php
    }

get_footer();
